Subject: RE: option 5 for TIFF-FX

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 3 Oct 2001 19:49:51 -0400

Hi,

I agree with option 5 below.

Cheers,
- Ira McDonald
  High North Inc

-----Original Message-----
From: Claudio Allocchio [mailto:[email-masked]]
Sent: Wednesday, October 03, 2001 5:06 AM
To: Hiroshi Tamura
Cc: [email-masked]
Subject: Re: option 5 for TIFF-FX

> I'm very sorry for my slow action.

Yes, we both had a very busy period.

> As you already know, there are lots for favors for option 5.
> Therefore, the conlusion is "option 5"

I'm currently making a summary of the list reactions, and apparently the 
consensus is in fact on the following:

>   5. Full TIFF-FX with 2 Content-types - retain the currently defined
>   TIFF-FX draft without modification of the encoding set and use two
>   MIME content-types within the SINGLE specification. It restricts
>   the use of the existing image/tiff MIME type and .tif (or .tiff)
>   file name extensions to profiles S and F, and assign a new MIME type and
>   file name extension for the profiles J, C, L, and M (perhaps image/tifx
and
>   .tfx (or .tifx)). It's a variant of options 1 and 4.

Thus, I can issue the classical sentence:

  Speak now, or keep quiet forever!

regards,
Claudio Allocchio